Subject: Re: procmail and NTSEC
From: Jason Tishler <[email-masked]>
To: Ajay Simha <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Feb 2003 10:42:07 -0500

Ajay,

On Sat, Feb 15, 2003 at 09:11:21PM -0500, Ajay Simha wrote:
> Yes. It was a combination of not having the right content in
> /etc/passwd /etc/group and file permissions and directory permissions
> of my home directory.

I'm glad that you solved your Cygwin setup problems that affected
procmail.  Also, I would like to thank Max and Greg for helping.

> I now have mutt, procmail, fetchmail, ssh, aspell combination working.
> I want to get something decent working for printing from within mutt
> next.

Check out the following:

    http://cygwin.com/faq/faq_4.html#SEC47

The following maybe off interest too:

    http://www.cygwin.com/ml/cygwin/2002-11/msg00446.html

Specifically, w3m (for HTML) and mutt-mailcap-glue (for MS Word, etc.).

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/